Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: [email-masked]
Date: Fri, 15 Feb 2002 10:47:10 EST

Add on.
It should be noted that generally it is a good idea to sort out the sumti for 
various predicates in a tanru late in the disambiguation process. That is, a 
tanru like (finpe je mirli kalte} does not require that there be sumti for 
{finpe je mirli}, ones for {finpe} and {morli} separately are enough. The 
way the examples have been handled show that violating this guideline has not 
been nuch of a temptation, but it may be useful to have it explicit.